PODS_PHP_VERSION_MINIMUM

The Pods - Custom Content Types and Fields PODS PHP VERSION MINIMUM constant.

Value (string)

'5.2.4' 

Usage

  1. if ( defined( 'PODS_PHP_VERSION_MINIMUM' ) ) { 
  2.  
  3. // grab the value 
  4. $value = constant( 'PODS_PHP_VERSION_MINIMUM' ); 
  5.  
  6. if ( !empty( $value ) ) { 
  7. // go forth and prosper... 
  8.  

Defined (1)

The constant is defined in the following location(s).

/init.php  
  1. define( 'PODS_PHP_VERSION_MINIMUM', '5.2.4' );